body {
	overflow: hidden;
}
a:hover {
 	color: #2FB457;
}
.topelements{
	position: relative; 
	height:95px;
	width:100%;
	background: rgba(255,255,255, 0.8);
	margin-right:10px;
	z-index: 9;
}
.columnsContainer{
	position: relative;
	width:100%;
	padding: 10px;
	padding-top: 50px;
	padding-bottom: 50px;
	background: url(../img/mobile_bg.png) no-repeat center center;
	background-size: cover;
	z-index: 1;
}
.columnsContainer a {
	color: #fff;
}
footer{
	position: relative; 
	margin: 0; 
	width:100%;
	background: rgba(255,255,255,0.8);
	height:auto;
	z-index: 1;
}
/**************** Web home top main navigation *************/
ul.top-nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	font-size: 16px;
	width:90%;
	margin-left:10%;
}

ul.top-nav li {float: left;}

ul.top-nav li a {
    display: block;
    color: #000;
    text-align: center;
    padding: 14px;
    text-decoration: none;
	padding-right:50px;
}

ul.top-nav li.right {
	float: right;
}

ul.top-nav li a:hover {
	background-color: currentColor;
	color: #eee;
}


/*********** Web top and bottom main navigation *************/
ul.bottom-nav {
    list-style-type: none;
	width:100%;
	float: left;
}
ul.bottom-nav li {
	border-bottom: 1px solid #ccc;
	float: left;
	width: 100%;
	padding-left: 20px;
	text-align: left;
}
ul.bottom-nav li a {
    display: inline-block;
    color: #00529B;
    padding: 14px 0px;
    text-decoration: none;
	font-size: 15px;
}
ul.bottom-nav li a.active {
	color:#2FB457;
}

.social-icons {
	display: block;
}
.social-icons li {
	float: left;
	margin-top: 14px;
	margin-left: 20px;
	padding: 0px;
	display: inline;
	width: auto;
	text-align: center;
}
.social-icons li a:hover {
	background-position: 0 -40px;
}
.social-icons li a {
	background-color:transparent;
}
.copyright {
	text-align: center;
	width: 100%;
	display: inline-block;
	font-size: 12px;
	color: #aaa;
	float: left;
	padding-top: 16px;
	margin-bottom: 20px;
	margin-top: 16px;
	border-top: 1px solid #ccc;
}